@charset "utf-8";
/* CSS Document */

#mob-nav-show{ display:none;}

#mob-nav{width:30%;margin-top:12px; margin-left:13%; float:left; border:3px solid #eee; background:url(../images/nav-icon.png) 98% 3px  no-repeat; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px;}
#mob-nav ul li {width:100%;}
#mob-nav li a {text-align:center;font-family: 'Roboto Condensed', serif;font-weight:700;font-size:0.938em;padding:10px 0;display:block;color:#eee;width:100%; text-transform:uppercase;transition: all 0.3s ease-out 0s;-moz-transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s;text-decoration:none;}
#mob-nav li a:hover{color:#fff;}

.mob-nav-child {display:none; position:absolute; height:auto; background:rgba(255,255,255,0.9); width:100%; left:0; margin:0; border-top:16px solid #fff; overflow:hidden; z-index:10001;}
.mob-nav-child li{width:100%;}
.mob-nav-child li a{font-family: 'Roboto Condensed', serif;font-weight:700;display:block;color:#000 !important;width:100%;padding:12px 0 !important;transition: all 0.3s ease-out 0s;-moz-transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s;text-decoration:none;background: none !important;}
.mob-nav-child li a:hover{background:#FADD1F !important;color:#000 !important;}
.mob-nav-child li a.mob-nav-booknow{font-family: 'Roboto Condensed', serif;font-weight:700;display:block;color:#fff !important;width:100%;padding:12px 0 !important;transition: all 0.3s ease-out 0s;-moz-transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s;text-decoration:none;background:#3C0 !important;}


.mob-nav-child li a.sub{font-size:0.800em !important; font-style:italic;background:#dedede !important;padding:8px 0 !important;margin-bottom:1px;}
.mob-nav-child li a.sub:hover{background:#666 !important;color:#fff !important;}*/


/* ARCHIVE : ---------------/ COMMENT THE BELOW FOR MOBILE LEVEL 2 NAVIGATION /--------------- */

.mob-nav-child li a.sub{font-size:0.800em !important; font-style:italic;background:#dedede !important;padding:8px 0 !important;margin-bottom:1px;}
.mob-nav-child li a.sub:hover{background:#666 !important;color:#fff !important;}

/* ---------------/ COMMENT THE ABOVE FOR MOBILE LEVEL 2 NAVIGATION /--------------- */


@media only screen and (max-width : 1166px) {
	#mob-nav-show{ display:block !important;}
	nav {display:none !important;}
}

@media only screen and (max-width : 649px) {
	#mob-nav{margin-left:7% !important;}
}

@media only screen and (max-width : 579px) {
	#mob-nav{margin-left:0 !important; margin-right:2% !important; float:right !important; width:35% !important;}
	#mob-nav li a {text-align:left !important;padding-left:10px !important;}
}

@media only screen and (max-width : 399px) {
	#mob-nav{width:35% !important;margin-top:16px !important;}
	#mob-nav li a {font-size:0.800em !important;}
}